Subject: Re: setup.exe
From: "Goren Il" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 28 Aug 2001 15:34:42 +0200

I tried accessing the CVS site, both using WinCvs (1.2) and by activating
"cvs"  from "bash" (both from the cygwin package).
In both cases I got "connection refused" after entering the password
(anoncvs). I used the information in the site that you mention. (server and
password).

1. What am I doing wrong?
2. Within the CVS tree - where is the "setup" program located?

Thanks you

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Goren Il" <[email-masked]>; <[email-masked]>
Sent: Tuesday, August 28, 2001 1:53 PM
Subject: Re: setup.exe

> > Goren Il schrieb am 2001-08-28 10:00:
>
> >Where can I load the sources of the setup.exe program? I would like to
> >compile it myself.
> >I tried using wincvs (with
":pserver:[email-masked]:/cvs/src")
> >but I got "connection refused".
> >Thank you
>
> Look at the docs of wincvs how to use it and look at cygwin website:
> http://www.cygwin.com/cvs.html
> how to access cygwin-cvs, where to find the source...
>
> Gerrit
>
> --
> =^..^=
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/